For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Join CommunityStart Trading
HomeOverviewTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
HomeOverviewTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
  • General Information
    • Server Location
    • Server URLs
    • Quick Start
    • Authentication
    • Rate Limits
    • Benchmarks
    • API Authentication
    • API Best Practices
  • Production API Reference
  • Testnet API Reference
        • GETGet open orders
        • POSTCreate order
        • DELCancel all open orders
        • GETGet orders
        • POSTCreate batch of orders
        • DELCancel batch of orders by order IDs
        • GETGet order by client id
        • DELCancel open order by client order id
        • GETGet order
        • PUTModify order
        • DELCancel order
  • Useful Resources
    • Paradex Github
    • Paradex CLI
    • Code Samples
    • Python SDK
    • CCXT Integration
Join CommunityStart Trading
Testnet API ReferenceOrders

Cancel open order by client order id

DELETE
https://api.testnet.paradex.trade/v1/orders/by_client_id/:client_id
DELETE
/v1/orders/by_client_id/:client_id
$curl -X DELETE https://api.testnet.paradex.trade/v1/orders/by_client_id/{client_id} \
>-H 'Accept: application/json' \
>-H 'Authorization: Bearer {JWT}'
Was this page helpful?
Previous

Get order

Next
Built with

Authentication

Authorizationstring
API Key authentication via header

Path parameters

client_idstringRequired
Client Order Id

Query parameters

marketstringOptional
Market to cancel orders for

Errors

400
Bad Request Error